Skip to:
Content
Pages
Categories
Search
Top
Bottom

Actvate/Deactivate themes: Warning: require_once

  • Avatar of lewbell
    lewbell
    Participant

    @lewbell

    I think I have a self inflicted problem and need help please.

    Following Andy’s instructions I had Buddypress 1.1.1 with WPMU 2.8.4a working well with the Woo “Journal theme”. The only problem was the awkward display of BP, which we were going to change.

    I then decided to see how the Studiopress “Magazine” theme would look. I activated this theme (without deactivating “Journal”), saw it, did not like it, and then, later, wanted to deactivate “Magazine” and redisplay “Journal” again. But I received this message:

    Warning: require_once(/home/lewbell/public_html/wp-content/themes/bp-sn-parent/functions/admin-setup.php) [function.require-once]: failed to open stream: No such file or directory in /home/lewbell/public_html/wp-content/themes/thejournal/functions.php on line 12

    My only hint is that “Magazine” was previously BP activated and some of that functionality may still be lingering in it. Also I’m surprised there is no mention of Magazine in the error message.

You must be logged in to reply to this topic.